import { http } from '@/utils/http/axios';
import type { CameraListResponse } from '@/types/monitor';
/**
 * 获取摄像头列表
 */
export function getCameraList() {
  return http.request<CameraListResponse[]>(
    {
      url: 'admin/camera/getCameraList',
      method: 'get',
    },
    {
      ignoreTargetTenantId: true,
    },
  );
}
